.page_ohter_tit {
    text-align: center;
}

.listVideos_box {
    flex-wrap: wrap;
}

.listVideos_div {
    width: calc((100% - 30px) / 3);
    margin-right: 15px;
    margin-bottom: 15px;
    display: block;
}

.listVideos_div:nth-child(3n) {
    margin-right: 0;
}

.listVideos_img {
    position: relative;
    padding-bottom: 72%;
    overflow: hidden;
}

.listVideos_img>img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.listVideos_play {
    width: 71px;
    height: 71px;
    background: #d9500d;
    box-shadow: 0px 4px 4px 0px rgba(35, 114, 201, 0.2);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    justify-content: center;
    transform: translate(-50%, -50%);
}

.listVideos_play img {
    width: 50%;
}

.listVideos_text {
    margin-top: 12px;
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    color: #333333;
}

@media only screen and (max-width: 1366px) {
    .listVideos_div{
        width: calc((100% - 30px) / 2);
        margin-right: 30px;

    }
    .listVideos_div:nth-child(3n){
        margin-right: 30px;
    }
    .listVideos_div:nth-child(2n){
        margin-right: 0;
    }
}

@media only screen and (max-width: 950px) {
    .listVideos_div{
        width:100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
}